import 'package:vnote_device_plugin/models/exams/nibp.dart';

class NibpExamDataMapper {
  static Map<String, dynamic> convertNibpExamDataToMap(NibpExamValue data) {
    return {
      'Sbp': data.systolicPressure,
      'Pulse_Beat': data.pulse,
      'Dbp': data.diastolicPressure,
    };
  }
}
